/Users/bernard/b20/bsoft/src/img/Bimage_extract.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/img/Bimage_extract.cpp - Library routines to extract parts of images.

SYNOPSIS

#include 'Bimage.h'
#include 'spline.h'
#include 'utilities.h'

  Functions
long find_optimal_tiling (long target, long tile_size, double fraction=0.2)

  Variables
int verbose

Detailed Description

Library routines to extract parts of images.

Author:
    Bernard Heymann

Date:
    Created: 19990321

    Modified: 20181029

Definition in file Bimage_extract.cpp.

Function Documentation

  long find_optimal_tiling (long target, long tile_size, double fraction = 0.2)

Definition at line 415 of file Bimage_extract.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.